<?php

require './core.php';

// Seo Title
$titleSeoHeader = getSeoTitle($translation['tr_1'], $translation['tr_signinpage']);

// Seo Description
$descriptionSeoHeader = getSeoDescription($translation['tr_3']);

$errors = array();
$fullHeight = true;

if (isLogged()){
	header('Location: '. $urlPath->home());
}

require './header.php';
require './views/signin-new.view.php';
require './footer.php';

?>
